/*
Theme Name: Gadget Child
Theme URI: http://example.com
Author: WPC
Author URI: http://example.com
Description: WPC Theme builder
Template: gadget
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpctheme
*/

@import url("../gadget/framework/assets/css/wpc-main.css");

.wpc-materialmag-posts-slider {
	width: 100%;
	height:0;
	padding-bottom: 66.6%;
	overflow: hidden;
}
.wpc-materialmag-posts-slider > item {
	float: left;
	width: 50%;
}

.compact-archive ul {
	padding-left: 20px;
	margin-bottom: 30px;
}

.compact-archive ul li {
	margin-bottom: 5px;
}

.bycategories ul {
	margin: 0;
	padding: 0;
}

.bycategories ul{
	list-style: none;
}

.bycategories ul li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.bycategories ul li a {
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    color: #464646;
    float: left;
    list-style: outside none none;
    margin: 0 20px 15px 0;
    padding: 5px 10px;
}
.bycategories ul li a:hover {
    background: #ff6200 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}